/* Class = "NSButtonCell"; title = "Enable Password Protection"; ObjectID = "5"; */
"5.title" = "Enable Password Protection";

/* Class = "NSButtonCell"; title = "Change Password..."; ObjectID = "7"; */
"7.title" = "Change Password...";

/* Class = "NSButtonCell"; title = "Lock after minutes of system inactivity"; ObjectID = "9"; */
"9.title" = "Lock after minutes of system inactivity";

/* Class = "NSButtonCell"; title = "Lock when sleeping"; ObjectID = "11"; */
"11.title" = "Lock when sleeping";

/* Class = "NSButtonCell"; title = "Show inspirational quotes on lock screen"; ObjectID = "bYQ-ny-f7g"; */
"bYQ-ny-f7g.title" = "Show inspirational quotes on lock screen";

